import { HttpClient } from '@angular/common/http';
import { Observable } from 'rxjs';
import { BaseApiTemplateService, ApiVisa, ApiResponseModel } from '../shared';
export declare class DetermineTenantAdminOwnerService extends BaseApiTemplateService<any> {
    constructor(http: HttpClient);
    getPermission(apiVisa: ApiVisa): Observable<ApiResponseModel<any>>;
}
